Bug 174325 - [patch] editors/joe: unneeded @dirrmtry in plist
Summary: [patch] editors/joe: unneeded @dirrmtry in plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-10 13:00 UTC by John Marino
Modified: 2013-01-07 00:00 UTC (History)
0 users

See Also:


Attachments
file.diff (303 bytes, patch)
2012-12-10 13:00 UTC, John Marino
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Marino 2012-12-10 13:00:00 UTC
Building editors/joe in poudriere with pkg support in "testport" mode will fail.  That is because nothing is installed at %%DATADIR%%/doc so the directory never gets created.

How-To-Repeat: Build editors/joe in poudriere in testport mode.
Comment 1 Edwin Groothuis freebsd_committer 2012-12-10 13:00:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-01-06 23:55:22 UTC
Author: sylvio
Date: Sun Jan  6 23:55:15 2013
New Revision: 310019
URL: http://svnweb.freebsd.org/changeset/ports/310019

Log:
  - Removed empty directory %%DATADIR%%/doc
  
  PR:		ports/174325
  Submitted by:	John Marino <draco@marino.st>

Modified:
  head/editors/joe/pkg-plist

Modified: head/editors/joe/pkg-plist
==============================================================================
--- head/editors/joe/pkg-plist	Sun Jan  6 21:49:14 2013	(r310018)
+++ head/editors/joe/pkg-plist	Sun Jan  6 23:55:15 2013	(r310019)
@@ -80,7 +80,6 @@ bin/termidx
 @dirrmtry man/ru/man1
 @dirrmtry man/ru
 @dirrmtry %%DATADIR%%/charmaps
-@dirrmtry %%DATADIR%%/doc
 @dirrmtry %%DATADIR%%/lang
 @dirrmtry %%DATADIR%%/syntax
 @dirrmtry %%DATADIR%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2013-01-06 23:55:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!